Subject: Missing item - Order # 100162964
From: "'Ashutosh Yadav (Mumzworld Tracking)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Mon, 20 Jul 2020 09:47:02 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1182310). Reply to this email to add a comment to the request.

----------------------------------------------

Ashutosh Yadav, Jul 20, 2020, 1:47 PM GMT+4

Dear Bashayer,

 Thank you for replying back

 We sincerely apologize for the inconvenience caused to you because of wrong product and missing items. We would like to inform you that we have contacted the team regarding your issue and update you very soon. In future we will be more cautious. Once again we really apologize for the inconvenience

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

Bashayer Mansi, Jul 20, 2020, 12:44 PM GMT+4

Dear Ashutosh, 

I would like to get refund on my delayed previous orders that didn’t arrive in shipment number 100162964 
Carters toddler unicorn pyjamas 
Carters toddler fairy pyjamas 

Please advice or arrange some carrier to pick the item that came wrong in my shipment, 

Regards, 
Bashayer Mansi 

----------------------------------------------

Ashutosh Yadav, Jul 11, 2020, 5:17 PM GMT+4

Dear Bashayer,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic.

We appreciate your patience and understanding. We are deeply sorry for the inconvenience caused to you due to the missing items.  We would like to inform you that we have escalated your issue with the concerned team. We will update you as soon as possible and really appreciate your patience and understanding. Although before your order been shipped it goes under quality and quantity check. We would make sure this would not happen again.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

Bashayer Mansi, Jul 10, 2020, 8:40 PM GMT+4

This is a follow-up to your previous request #1179294 "Shipment number 100162964"

Dear Kate, 

Thank you for your reply 
I received the order yesterday,, 
But there is one item that I didn’t buy and two items are missing from my order
Please advice what to do 

 This is the item that I didn’t buy 

 
These two are missing from the order 

Thank you,
Bashayer Mansi 

Attachment(s):
image0.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/99ePBYnTlyFG4SB26Txgg50zg/?name=image0.jpeg
image1.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/uzwteYcUdiu3j6GLD0mZEQTPy/?name=image1.jpeg
image2.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/PuJJFIHXKJQ41cADI9HpME9y7/?name=image2.jpeg

--------------------------------
This email is a service from Mumzworld.com.

[936V4Y-QWZ0]